package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebaseaccountPK;
import com.qsoft.rs.sincoar.dto.TgenebaseaccountPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebaseaccountPKMapper {

    TgenebaseaccountPKMapper INSTANCE = Mappers.getMapper(TgenebaseaccountPKMapper.class);

    TgenebaseaccountPK getEntidad(TgenebaseaccountPKDTO tgenebaseaccountPK);

    TgenebaseaccountPKDTO getDto(TgenebaseaccountPK tgenebaseaccountPK);

}